<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
          //= template/head.html
      </head>
      <body>
        <section class="section__page about-the-virus">
          <div class="container">
            <h2 class="block-main__title">О вирусе ВПЧ</h2>
            <p class="block__text">По данным многочисленных эпидемиологических исследований по оценке распространенности ВПЧ, ДНК ВПЧ определяется:</p>
            <ul class="block__list">
              <li class="block__text">у здоровых женщин в 3–10%,</li>
              <li class="block__text">при различных клинических формах, остроконечных кондиломах в 50–80%,</li>
              <li class="block__text">при доброкачественных поражениях шейки матки в 12–35%,</li>
              <li class="block__text">при цервикальных интраэпителиальных неоплазиях (ЦИН) от 19% до 90%,</li>
              <li class="block__text">при внутриэпителиальных карциномах в 58–89%,</li>
              <li class="block__text">при ранних стадиях дисплазии ВПЧ обнаруживается чаще, чем на поздних.</li>
            </ul>
            <p class="block__text">При проведении массовых скрининговых исследований ВПЧ обнаруживается у 40–50% сексуально активных мужчин и женщин. D.R. Brown, O. Legge (2002) считают, что вероятность заражения ВПЧ при половом контакте составляет до 60-67 %.</p>
            <p class="block__text">Наибольшая распространенность ВПЧ–инфекции отмечается у женщин в возрасте до 30 лет. Популяционные исследования в Англии показали, что частота обнаружения ВПЧ в группе женщин 20-29, 30-39, 40-49, 50-64 года составляет 33, 15, 9 и 6% соответственно.</p>
            <div class="image-block__wrapper d-flex align-items-center">
              <img src="img/main/photo-00005.jpeg" alt="photo-00005">
              <p class="block__text">Распространенность ВПЧ обусловлена социально-экономическими, поведенческими, медико-гигиеническими условиями. Так, например, минимальная частота инфицированности ВПЧ (5%) наблюдается в Испании. На Филиппинах этот показатель составляет 9,2%, в Мексике, Бразилии, Марокко и Парагвае – странах с традиционно высокой заболеваемостью РШМ – 17%, 17%, 20,5% и 20% клинически здоровых женщин соответственно являются носителями ВПЧ. Наибольший уровень инфицирования наблюдается в Аргентине и Гондурасе и приближается к 40%, в Канаде – 21,8%, в Швеции (12,8%), Дании (15,4%), Японии (10,7%). Среди здоровых женщин наиболее часто встречается ВПЧ 16 типа, в 1,5-2 раза реже выявляется ВПЧ 18 типа. Суммарно, на долю этих двух типов приходится 45% от общего числа выявляемых типов ВПЧ. В  Российской Федерации признаки ВПЧ-инфекции выявляются у 15-34% женщин общей популяции и у 44,9% пациенток, обследуемых на наличие заболеваний, передающихся половым путем.</p>
            </div>
            <p class="block__text">Вирус папилломы человека (ВПЧ) относится к семейству паповавирусов, к группе ДНК–содержащих вирусов с двухцепочечной ДНК.  Вирус папилломы – довольно мелкий, его двунитевая кольцевая ДНК заключена в белковую оболочку – капсид.</p>
            <div class="image-main__wrapper d-flex align-items-center flex-column">
              <img src="img/main/photo-00004.jpeg" alt="photo-00004">
              <p class="block__text"><i>Стадии развития папилломавирусной инфекции</i></p>
            </div>
            <p class="block__text">В настоящее время идентифицировано более 130 различных типов ВПЧ, из них более 30 могут вызывать различные поражения половых органов. Различают 2 основных типа ВПЧ: высокоонкогенного и низкоонкогенного риска. В первую группу входят вирусы, приводящие к возникновению раковой опухоли. Вторую группу составляют вирусы, вызывающие доброкачественные поражения шейки матки и кондиломы.</p>
            <p class="block__text">В группу высокого риска входят вирусы 16, 18,31, 33, 35, 39, 45, 51, 52, 56, 58, 59, 66, 68, 73, 82-го типов. Вирусы «высокого» онкологического риска обнаруживают в 95-100% преинвазивных и инвазивных форм РШМ.</p>
            <p class="block__text">В группу низкого риска входят вирусы 6, 11, 36, 42, 43, 44, 46, 47 и 50 типов. Вирусы «низкого» онкологического риска выявляют преимущественно при остроконечных и плоских кондиломах, слабой дисплазии и редко при инвазивном раке.</p>
            <h3 class="block__title">Пути передачи</h3>
            <p class="block__text">Вероятность заражения ВПЧ при половом контакте составляет 60–66%. Частота инфицирования вирусом прямо пропорциональна числу половых партнеров: при наличии одного партнера ВПЧ выявляется у 17–21 % женщин, при наличии 5 и более партнеров – у 69–83% (C.W. Critchlow, L.A. Koutsky (1995)).</p>
            <p class="block__text">Средний период времени между заражением и развитием кондилом занимает 3 мес., однако этот период может растягиваться на многие годы. Это делает невозможным определение точного времени заражения. Может пройти до 10 лет от момента инфицирования до появления признаков тяжёлой дисплазии шейки матки. Инвазивный рак в среднем регистрируется в возрасте 49 лет, когда возникают дополнительные изменения иммунитета, влекущие за собой инвазию и метастазирование.</p>
            <p class="block__text">Не исключается генитально-оральный способ передачи ВПЧ, так как некоторые типы (6, 11 и 16) обнаруживаются в ротовой слизи, однако окончательно этот способ передачи не доказан.</p>
            <h3 class="block__title">Патогенез</h3>
            <p class="block__text">Процесс канцерогенеза (возникновения рака шейки матки) от инфицирования ВПЧ до возникновения Рака шейки матки занимает от нескольких лет до десятилетий. Он представляет собой ступенчатый процесс от минимальных диспластических изменений до клинически выраженного рака шейки матки.</p>
            <p class="block__text">Исследования Международной ассоциации по биологическому изучению РШМ (IBSCC) показали, что ВПЧ, преимущественно 16 и 18 типов, содержится в 97% образцов РШМ.</p>
            <h3 class="block__title">Особенности папилломавирусной инфекции</h3>
            <p class="block__text">Инфицирование вирусом папилломы человека имеет ряд важных особенностей, без учета которых использование ВПЧ–тестирования сопряжено с рядом трудностей в трактовке результатов.</p>
            <p class="block__text"><b>С одной стороны:</b></p>
            <ul class="block__list">
              <li class="block__text">При инфицировании большинство женщин (около 80%) излечиваются от ВПЧ в течение 9-15 месяцев от момента заражения без проведения лечебных процедур (транзиторная инфекция);</li>
              <li class="block__text">Инфекция приводит к развитию предрака у малой части инфицированных женщин (около 0,5%);</li>
              <li class="block__text">От заражения до развития предрака и РШМ в среднем проходит 20 лет;</li>
            </ul>
            <p class="block__text"><b>С другой стороны:</b></p>
            <ul class="block__list">
              <li class="block__text">ВПЧ является основной причиной рака шейки матки;</li>
              <li class="block__text"><b>инфицированные женщины имеют в 300 раз более высокий риск развития РШМ;</b></li>
              <li class="block__text"><b>инфекция является коварной и довольно часто не вызывает никаких жалоб у пациента и не выявляется при осмотре до перехода в стадию инвазивного рака;</b></li>
              <li class="block__text">клинические проявления папилломавирусной инфекции высокого риска могут маскироваться другими заболеваниями урогенитально го тракта, что не позволяет вовремя выявить их с использованием традиционных методов;</li>
              <li class="block__text">выявления большого числа женщин с транзиторной формой инфекции можно избежать при введении возрастных ограничений при проведении ВПЧ-тестирования.</li>
            </ul>
            <p class="block__text">Исследования показали, что контагиозность вируса высока и в течение первых 4–6 лет половой жизни большинство женщин (до 80%) инфицируется папилломавирусами и, соответственно, спонтанно излечиваются.</p>
          </div>
        </section>
      //= template/footer.html
      </body>
      </div>  
    </div>
</html>